$input-background :#F3F3F3 ;
$theme-color:#3BB77E ;


@mixin font-style($color:black,$font-weight:500,$font-size:12px) {

  font-style: normal;
  font-weight:$font-weight;
  font-size: $font-size;
  color: $color;

}

@mixin custom-btn($color:white,$background-color:black) {
  color: $color;
  background-color: $background-color;

}

.bg-theme {
  background-color: $theme-color;
}


.text-theme  {
  color: $theme-color;
}



.input-group {
  border-radius: 2px 0px 0px 2px;
  button {
    background: $theme-color!important;
    border-radius: 0px 2px 2px 0px;
  }
  .form-control{
    background-color: $input-background;
    border:0;
  }
  select {
    padding: 12px;
    background-color: $input-background;
    border: 0;
    font-weight: 600;
    font-size: 0.875rem;

  }
  .bi-search {
    font-size: 1.125rem;
  }
  small {
    align-items: center;
    width: 0px;
    height: 12.5px;
    border: 1px solid #ADADAD;
    margin: auto;
    background-color: $input-background;
  }
}
.border-bottom {
  border-bottom: 2px solid $theme-color;
}


.text-style {
  font-style: normal;
  font-weight:500;
  font-size: 12px;
  color:black;
}

.group-cart {
  display: flex;
  flex-direction: column;
  .icon-cart {
    @include font-style($color: black,$font-weight:500,$font-size:12px);
    border: 0;
  }
}

.mini-price {
  @include font-style($color: $theme-color,$font-weight:500,$font-size:12px);
}

.bg-profile{
  @include font-style($color: black,$font-weight:600,$font-size:16px);
  background-color: white;
}

.btn-grid {
  @include custom-btn($color: white,$background-color: $theme-color);
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  border-radius: 2px;

  &:hover {
    @include custom-btn($color: black,$background-color: orange);
  }
}


ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  li {
    display: inline-block;
    margin: 0 1rem 0 1rem;
    @include font-style($color: black,$font-weight:500,$font-size:1rem);
    a {
      text-decoration: none;
      color: black;
    }
  }

  li a.active{
    color: $theme-color;
  }
}
.phone {
  @include font-style($color: black,$font-weight:500,$font-size:0.75rem);
  span {
    @include font-style($color:$theme-color,$font-weight:500,$font-size:1rem);
  }
}


@media only screen and (max-width:1080px) {

  .ms-5 {
    margin-left: 20px !important;
  }
  .mx-5 {
    margin-right: 20px !important;
    margin-left: 20px !important;
  }
}

@media only screen and (max-width:992px) {
  .custom-respon-col {
    margin-top: 20px;
  }
  .logo {
    margin-right: 100px !important;
  }
}
@media only screen and (max-width:768px) {
  .custom-respon-col {
    margin-top: 20px;
  }
  .logo {
    margin-right: 40px !important;
  }
  .input-group select {
    font-size: 0.75rem !important;
    padding: 0;
  }
  .btn-grid {
    font-size: 0.75rem !important;
  }
}
@media only screen and (max-width:600px) {
  .custom-respon-col {
    margin-top: 10px;
  }
  .logo {
    margin-right: 10px !important;
  }
  .input-group select {
    font-size: 0.6rem !important;
    padding: 0;
  }
  .input-group .px-4 {
    padding: 10px!important;
  }
  .btn-grid {
    font-size: 0.75rem !important;
  }

  .ms-5 {
    margin-left:10px !important;
  }
  .mx-5 {
    margin-right: 5px !important;
    margin-left: 5px !important;
  }
  p.phone,p.phone span{
    font-size: 0.75rem !important;
  }
  .p-3 {
    padding: 9px !important;
  }
}

@media only screen and (max-width:400px) {
  li {
    margin: 0 !important;
  }
}
